# Fading Content From Category
# Author: Dominik Piotr Gorczyca
# Language: english
# http://www.mediahof.de/
# Joomla! 1.5 native

DESCRIPTION=Shows all Items of a Category with a soft crossfading effect
CATEGORYID=Category ID
CATEGORYID_DESCRIPTION=ID of Category, which contains the Items to be displayed.
CLASS=Class Suffix
CLASS_DESCRIPTION=individual class suffix of the module to be adressed in your template.css
POSITIONLEFT=Position left
POSITIONLEFT_DESCRIPTION=Position from left (px) (0 = original moduleposition)
POSITIONTOP=Position top
POSITIONTOP_DESCRIPTION=Position from top (px) (0 = original moduleposition)
WIDTH=Width
WIDTH_DESCRIPTION=Width (px)
HEIGHT=Height
HEIGHT_DESCRIPTION=Height (px)
FADESPEED=Speed
FADESPEED_DESCRIPTION=Speed of crossfading effect
FADEOUTTIME=Time
FADEOUTTIME_DESCRIPTION=Duration of displaying each items (sec)
SORT=Sort
SORT_AZ=Title - A-Z
SORT_ZA=Title - Z-A
SORT_91=ID descending
SORT_19=ID ascenting
SORT_RD=random
SORT_DESCRIPTION=alphabetic sorting by Title or numeric sorting by ID
ALIAS=Sorting by
ALIAS_DESCRIPTION="Sorting Content Items by Content-Title/ID or by Content-Alias
ALIAS_OPTION1=Content Title and ID
ALIAS_OPTION2=Content Alias
